<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Vehicles/VehicleAnimInstances.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d6f/_vehicle_anim_instances_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">VehicleAnimInstances.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d5/d6f/_vehicle_anim_instances_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7">    1</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7">VehicleAnimInstances</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a04d3a7605caa287ef31f86aca4ee0433">    3</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a04d3a7605caa287ef31f86aca4ee0433">CIVVAN</a> = 0,</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a8438845ce46381dfa3757fe8c565eaf9">    4</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a8438845ce46381dfa3757fe8c565eaf9">V3S</a> = 1,</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a4168b81a5406d6cd6ca5f98993d11e3a">    5</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a4168b81a5406d6cd6ca5f98993d11e3a">SEDAN</a> = 2,</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a2d95d1f5dcd130a0b21fbca31bebb673">    6</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a2d95d1f5dcd130a0b21fbca31bebb673">HATCHBACK</a> = 3,</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a885a6a40e3fde5dfec3db7fefea61f9b">    7</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a885a6a40e3fde5dfec3db7fefea61f9b">BUS</a> = 4,</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a311cc7d7003041691d6cb5b3dc6f19dc">    8</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a311cc7d7003041691d6cb5b3dc6f19dc">S120</a> = 5,</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7ab324f26b9b61c2547c2e9714155ced66">    9</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7ab324f26b9b61c2547c2e9714155ced66">MULTICAR</a> = 6,</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a6815156fa2733cecd1d358a00907e049">   10</a></span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a6815156fa2733cecd1d358a00907e049">GOLF</a> = 7,</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>    <a class="code hl_enumvalue" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a48104b6d9a7984a7bd2cb7d792874b8f">HMMWV</a> = 8</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a48104b6d9a7984a7bd2cb7d792874b8f">   12</a></span>};</div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7">VehicleAnimInstances</a></div><div class="ttdeci">VehicleAnimInstances</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00001">VehicleAnimInstances.c:2</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a04d3a7605caa287ef31f86aca4ee0433"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a04d3a7605caa287ef31f86aca4ee0433">CIVVAN</a></div><div class="ttdeci">@ CIVVAN</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00003">VehicleAnimInstances.c:3</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a2d95d1f5dcd130a0b21fbca31bebb673"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a2d95d1f5dcd130a0b21fbca31bebb673">HATCHBACK</a></div><div class="ttdeci">@ HATCHBACK</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00006">VehicleAnimInstances.c:6</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a311cc7d7003041691d6cb5b3dc6f19dc"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a311cc7d7003041691d6cb5b3dc6f19dc">S120</a></div><div class="ttdeci">@ S120</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00008">VehicleAnimInstances.c:8</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a4168b81a5406d6cd6ca5f98993d11e3a"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a4168b81a5406d6cd6ca5f98993d11e3a">SEDAN</a></div><div class="ttdeci">@ SEDAN</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00005">VehicleAnimInstances.c:5</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a48104b6d9a7984a7bd2cb7d792874b8f"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a48104b6d9a7984a7bd2cb7d792874b8f">HMMWV</a></div><div class="ttdeci">@ HMMWV</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00012">VehicleAnimInstances.c:11</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a6815156fa2733cecd1d358a00907e049"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a6815156fa2733cecd1d358a00907e049">GOLF</a></div><div class="ttdeci">@ GOLF</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00010">VehicleAnimInstances.c:10</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a8438845ce46381dfa3757fe8c565eaf9"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a8438845ce46381dfa3757fe8c565eaf9">V3S</a></div><div class="ttdeci">@ V3S</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00004">VehicleAnimInstances.c:4</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7a885a6a40e3fde5dfec3db7fefea61f9b"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a885a6a40e3fde5dfec3db7fefea61f9b">BUS</a></div><div class="ttdeci">@ BUS</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00007">VehicleAnimInstances.c:7</a></div></div>
<div class="ttc" id="a_vehicle_anim_instances_8c_html_aea97ecd0eb9ad753d45d237593d859d7ab324f26b9b61c2547c2e9714155ced66"><div class="ttname"><a href="../../d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7ab324f26b9b61c2547c2e9714155ced66">MULTICAR</a></div><div class="ttdeci">@ MULTICAR</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d6f/_vehicle_anim_instances_8c_source.html#l00009">VehicleAnimInstances.c:9</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_2560cbedcf54cf81e6a4282e2dd0eca1.html">Vehicles</a></li><li class="navelem"><a class="el" href="../../d5/d6f/_vehicle_anim_instances_8c.html">VehicleAnimInstances.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
